<?xml version="1.0" encoding="UTF-8"?>
<ProfileOfSystem>
	<Classification Prompt="服务券商">
		<ITEM ClassificationName="厦门证券" QsTag="厦门证券">
			<Misc>
				<Option SwapCombo="0" ColorYzm="1" ZJZHMaxLen="9" MustDigitPwd="0" MustAccountLen="0" MaxAccountLen="0" AqfsCombo="0" UrlApplyAuthPass="" UrlModifyAuthPass="" HasCXMode="0"/>
			</Misc>
			<Site>
				<ITEM Name="厦门证券交易(电信线路1)" Address="218.5.69.35" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids=""/>
				<ITEM Name="厦门证券交易(电信线路2)" Address="218.5.69.40" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids=""/>
				<ITEM Name="厦门证券交易(电信线路3)" Address="218.5.69.41" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids=""/>
				<ITEM Name="厦门证券交易(网通线路)" Address="218.104.135.221" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids=""/>
				<ITEM Name="厦门证券交易(办公特别通道)" Address="59.61.74.213" Port="80" Weight="0" TradVer="NO" HostType="0" yybids=""/>
				<ITEM Name="厦门证券交易(电信线路4)" Address="59.61.74.212" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids=""/>
				
			
			</Site>
			<VipSite/>
			<LoginMode>
				<ITEM AccountType="8" Prompt="资金帐号" HostType="0"/>
				<ITEM AccountType="0" Prompt="深Ａ股东" HostType="0"/>
				<ITEM AccountType="1" Prompt="沪Ａ股东" HostType="0"/>
				<ITEM AccountType="2" Prompt="深Ｂ股东" HostType="0"/>
				<ITEM AccountType="3" Prompt="沪Ｂ股东" HostType="0"/>
			</LoginMode>
			<SecurityMode>
				<ITEM SecurityType="0" Prompt="通达信SSL"/>
			</SecurityMode>
			<Other ENCRYPTACCOUNT="1" WtPreName="厦门证券金鼓盈通独立委托" TRADEAUTOUP="1"/>
			<VERSION MAINVERSION="6.13" DLLVERSION="6.13"/>
			<Branch/>
		</ITEM>
	</Classification>
	<DefaultProfileOfUser>
		<Colors C11="RGB(100,100,0)"/>
	</DefaultProfileOfUser>
</ProfileOfSystem>
